export const StaticAlertMsg = {
  loginAlert: 'Please enter valid mobile number or password.',
  someThing_Went_Wrong: 'Something Went Wrong.',
  Network_Problem: 'Internet require please check your network data.',
  pwdChange: 'Password has successfully changed',
  pwdBlank: 'Password can not be blank.',
  conPwd: 'New & Repeat Password must be same.',
  fillAllData: 'All fields are required.',
  oldPWd: 'Password length must be between 6 to 8',
  firstName: 'FirstName should be of atleast 3 characters',
  lastName: 'LastName should be of atleast 3 characters',
  nameLength: 'Name length must be between 4 to 7 characters',
  validEmail: 'Please enter a valid email address ',
  lastNameLength: 'LastName should be of atleast 3 characters',
  pwdlength: 'Password length must be between 6 to 8',
  phoneNumberlength: 'Please enter a 10 digit mobile number ',
  termsNCONDITION: 'Please agree to Terms & Condition ',
  cardNumberLength: 'Invalid card number.',
  validExpiryDate: 'Please enter a valid expiry date ',
  cvcNumber: 'Invalid CVC number.',
  citylength: 'City can not contain more than 100 characters.',
  statelength: 'State can not contain more than 100 characters.',
  countrylength: 'Country can not contain more than 100 characters.',
  ziplength: 'Invalid zipcode.',
  addressLength: 'Address can not contain more than 255 characters.',
  cardRemove: 'Are you sure want to delete this card?',
  removeAllNotification: 'Are you sure want to remove all notifications?',
  singleNotificationRemove: 'Are you sure want to remove this notification?',
  couponCode: 'Coupon code can not be blank',
  cancelOrder: 'Are you sure want to cancel this order?',
  logout: 'Are you sure want to logout?',
  returnOrder: 'Are you sure want to return this product?',
  storeReview: 'Message can not contain more than 255 characters.',
  removeProductFromCart: 'Are you sure want to remove this product from cart?',
  removeEntireProduct:
    'Are you sure you want to delete entire store product from cart?',
  removeShippingAdd: 'Are you sure want to remove this address?',
};

export const StaticHeader = {
  Oops: 'Ooops',
  Success: 'Success',
  Warn: 'Warning',
  Thanks: 'Thank you',
  Alert: 'Alert',
  Confirm: 'Confirm',
};
